AddCSLuaFile()
print("Dubrovski Transport System - Файл с расположением загружен")
--[[ 
	█▀▄▀█ █▀▀█ █▀▀█   █▀▀ █▀▀█ █▀▀▄ █▀▀ ░▀░ █▀▀▀
	█░▀░█ █▄▄█ █░░█   █░░ █░░█ █░░█ █▀▀ ▀█▀ █░▀█
	▀░░░▀ ▀░░▀ █▀▀▀   ▀▀▀ ▀▀▀▀ ▀░░▀ ▀░░ ▀▀▀ ▀▀▀▀
	 ]]


Bus_numstations = 19
Tram_numstations = 8

Bus_stations = {
	[1] = {
		id = 1,
		pos1 = Vector(10802,12845,341),
        pos2 = Vector(10327,13162,549),
		name = "Автобусный парк",
		time = 10,
	},
	[2] = {
		id = 2,
		pos1 = Vector(5119,9918,341),
        pos2 = Vector(5775,10162,499),
		name = "Рашкинская Городская Больница",
		time = 5,
	},
	[3] = {
		id = 3,
		pos1 = Vector(6143,4496,341),
        pos2 = Vector(5592,4245,511),
		name = "Шишняков проезд 2к1",
		time = 5,
	},
	[4] = {
		id = 4,
		pos1 = Vector(9528,8543,341),
        pos2 = Vector(9691,7823,489),
		name = "Б-р Лошадиной Силы 49/3",
		time = 5,
	},
	[5] = {
		id = 5,
		pos1 = Vector(13407,9879,341),
        pos2 = Vector(12836,9710,522),
		name = "Шуховская ул.",
		time = 5,
	},
	[6] = {
		id = 6,
		pos1 = Vector(1854,14771,341),
        pos2 = Vector(2533,15007,465),
		name = "Пост ДПС",
		time = 3,
	},
	[7] = {
		id = 7,
		pos1 = Vector(-13479,10935,244),
		pos2 = Vector(-13253,11331,50),
		name = "Дворец Спорта",
		time = 5,
	},
	[8] = {
		id = 8,
		pos1 = Vector(-13583,6382,274),
		pos2 = Vector(-13232,6945,47),
		name = "ул. Новожужинская, 13",
		time = 5,
	},
	[9] = {
		id = 9,
		pos1 = Vector(-10131,2784,9),
        pos2 = Vector(-10616,2615,169),
		name = "ул. Свежести, 3",
		time = 5,
	},
	[10] = {
		id = 10,
		pos1 = Vector(-3539,2786,9),
        pos2 = Vector(-4026,2598,172),
		name = "Рюмочная",
		time = 7,
	},
	[11] = {
		id = 11,
		pos1 = Vector(-125,-2225,14),
        pos2 = Vector(-311,-1683,179),
		name = "ул. Наинежнейшая, 29",
		time = 5,
	},
	[12] = {
		id = 12,
		pos1 = Vector(4052,-4289,37),
        pos2 = Vector(3368,-4582,209),
		name = "Городской Вокзал",
		time = 7,
	},
	[13] = {
		id = 13,
		pos1 = Vector(7975,-7517,341),
        pos2 = Vector(8548,-7233,522),
		name = "Мусоросжигательный завод",
		time = 10,
	},
	[14] = {
		id = 14,
		pos1 = Vector(4052,-4289,37),
        pos2 = Vector(3368,-4582,209),
		name = "Городской Вокзал",
		time = 7,
	},
	[15] = {
		id = 15,
		pos1 = Vector(-4621,2964,9),
        pos2 = Vector(-4121,3107,176),
		name = "Рюмочная",
		time = 5,
	},
	[16] = {
		id = 16,
		pos1 = Vector(-11056,2965,9),
        pos2 = Vector(-10548,3086,171),
		name = "ул. Новожужинская, 14",
		time = 5,
	},
	[17] = {
		id = 17,
		pos1 = Vector(-13143,7307,47),
        pos2 = Vector(-12988,6777,217),
		name = "Универсам",
		time = 5,
	},
	[18] = {
		id = 18,
		pos1 = Vector(-13132,12579,83),
        pos2 = Vector(-12977,12077,227),
		name = "ул. Новожужинская, 6",
		time = 7,
	},
	[19] = {
		id = 19,
		pos1 = Vector(1288,14415,341),
        pos2 = Vector(810,14251,464),
		name = "Пост ДПС",
		time = 3,
	},
}

-- Остановки трамвая
Tram_stations = {
	[1] = {
		id = 1,
		pos1 = Vector(8408,7834,549),
		pos2 = Vector(8731,8407,341),
		name = "Б-р Лошадиной Силы",
		time = 5,
	},
	[2] = {
		id = 2,
		pos1 = Vector(8814,2035,590),
		pos2 = Vector(9010,2801,341),
		name = "Очаровательный проезд",
		time = 5,
	},
	[3] = {
		id = 3,
		pos1 = Vector(8757,-2490,583),
		pos2 = Vector(9010,-1795,341),
		name = "Цементный переулок",
		time = 5,
	},
	[4] = {
		id = 4,
		pos1 = Vector(7865,-7628,602),
		pos2 = Vector(8118,-8623,341),
		name = "Мусоросжигательный завод",
		time = 10,
	},
	[5] = {
		id = 5,
		pos1 = Vector(9325,-2786,586),
		pos2 = Vector(9064,-1797,341),
		name = "Цементный переулок",
		time = 5,
	},
	[6] = {
		id = 6,
		pos1 = Vector(9351,2450,595),
		pos2 = Vector(9067,1580,341),
		name = "Очаровательный проезд",
		time = 5,
	},
	[7] = {
		id = 7,
		pos1 = Vector(9598,7795,596),
		pos2 = Vector(9340,9170,341),
		name = "Б-р Лошадиной Силы",
		time = 5,
	},
	[8] = {
		id = 8,
		pos1 = Vector(9272,11291,564),
		pos2 = Vector(11307,12154,341),
		name = "Трамвайное депо",
		time = 15,
	},
}